.barlow-thin {
    font-family: "Barlow", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.barlow-thin-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.barlow-extralight {
    font-family: "Barlow", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.barlow-extralight-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.barlow-light {
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.barlow-light-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.barlow-regular,.font_bal,body.page-template-page-ldp-trungtammat {
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.barlow-regular-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.barlow-medium {
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.barlow-medium-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.barlow-semibold,.font_bal_sb {
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.barlow-semibold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.barlow-bold,.font_bal_b, strong {
    font-family: "Barlow", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.barlow-bold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.barlow-extrabold {
    font-family: "Barlow", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.barlow-extrabold-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 800;
    font-style: italic;
}

.barlow-black {
    font-family: "Barlow", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.barlow-black-italic {
    font-family: "Barlow", sans-serif;
    font-weight: 900;
    font-style: italic;
}
body.body_oxford{
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    background: #fff;
    color: #000;
    letter-spacing: 0.03em;
}
.sz_22{ font-size: 22px;}
.sz_23{ font-size: 23px;}
.sz_24{ font-size: 24px;}
a, a:hover, a:focus{text-decoration: none;}
body .owl-carousel .owl-nav button.owl-prev,
.slick-prev,
body .owl-carousel .owl-nav button.owl-next,
.slick-next{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin: 0;
    background: #869791;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}
body .owl-nav .owl-prev,.slick-prev{
    text-align: right;
    width: 50px;
    height: 50px;
    position: absolute;
    left: -10px;
    top: calc(50% - 25px );
    z-index: 99;
}
body .owl-nav .owl-next,.slick-next {
    text-align: left;
    width: 50px;
    height: 50px;
    position: absolute;
    right: -10px;
    top: calc(50% - 25px );
}
body .owl-nav .owl-next,.slick-next,
body .owl-nav .owl-prev,.slick-prev{  border: 1px solid #fff;  }
body .owl-nav .owl-next span,
body .owl-nav .owl-prev span,
body .slick-arrow span{
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: transparent;
    text-indent: -9999px;
    border-top: 1px solid #fff;
    border-top-color: rgb(255, 255, 255);
    border-top-width: 1px;
    border-left: 1px solid #bfbfbf;
    border-left-color: rgb(255, 255, 255);
    border-left-width: 1px;
    transition: all .3s ease-in-out;
    text-decoration: none;
    color: transparent;
}
body .owl-nav .owl-prev span, .slick-prev span{
    transform: rotate(-45deg);
    left: 20px;
    top: 20px;
}
body .owl-nav .owl-next span, .slick-next span {
    transform: rotate(135deg);
    right: 20px;
    top: 20px;
	overflow: hidden;
}
body .slick-dots{ text-align: center;bottom: -32px;;}
body .slick-dots li{ list-style: none; display: inline-block; margin: 0;}
body .slick-dots li.slick-active button{background: #0091C3 !important;}
body .slick-dots li button{
    list-style: none;
    width: 10px;
    height: 10px;
    display: block;
    background: #D6D6D6;
    overflow: hidden;
    border-radius: 50%;
    padding: 0;
    box-shadow: none;
    border: none;
    font-size: 0;
}
body .slick-dots li button::before{display: none;}
.pd_10{ padding: 10px;}
.pd_15{ padding: 15px;}
.pd_20{ padding: 20px;}
.pd_25{ padding: 25px;}
.pd_30{ padding: 30px;}
.pd_35{ padding: 35px;}
.pd_40{ padding: 40px;}

.btn.bg_f3{
    border: 1px solid #204296;
    width: 123px;
}
.bg_about_oxf{
    background: linear-gradient(180deg, rgba(217, 236, 255, 0.58) 0%, rgba(240, 243, 255, 0) 127.78%);
}
.bg_expert{
    background:url("../images/bg_expert.jpg") no-repeat;
    background-position: center;
    background-size: cover;
}
.btn.bg_f3:hover{
    background: #204296;
    color: #fff;
}
.btn.bg_001{
    border: 1px solid #fff;
    min-width: 123px;
}
.btn.bg_001:hover{
    background: #fff;
    color: #204296;
}
.div_quote{position: relative;}
.div_quote:hover{
    background: #f0f0f0;
}
.div_quote::before {
  position: absolute;
  content: "“";
  font-size: 70px;
  font-family: arial;
  left: 50%;
  top: 10px;
  color: #001C54;
  transform: rotate(360deg);
}
.div_quote:hover::before {color: #5C0CD4;}
.box_expert{ position: relative;}
.box_expert::after{
    content: "";
    position: absolute;
    top: -30px;
    left: 5px;
    width: calc(100% - 30px );
    height: 1px;
    border-bottom:0.25px solid #666666
}
body .bg_submit{
    background: linear-gradient(90deg, #001C54 0%, #003CAA 100%);border-radius:50px;
    position: relative; padding: 7px 70px;
}
body .bg_submit::after{
    position: relative;right: 0;
    content: "";
    display: inline-block;
    position: absolute;
    width: 5px;
    height: 5px;
    background: transparent;
    text-indent: -9999px;
    border-top: 1px solid #fff;
    border-top-color: #fff;
    border-top-width: 1px;
    border-left: 1px solid #fff;
    border-left-color: #fff;
    border-left-width: 1px;
    transition: all .3s ease-in-out;
    text-decoration: none;
    color: transparent;
    right: 25px;
    top: calc(50% - 2px);
    transform: rotate(-225deg);
}
.grid .box_expert:nth-child(1)::after,.grid .box_expert:nth-child(2)::after{display: none;}
.about_bg{
    background: linear-gradient(93.58deg, #001C54 40.65%, #003CAA 97.92%);
}
body.body_oxford .box_header{
    background: linear-gradient(89.68deg, #001C54 4.73%, #003CAA 79.67%);
}
body.body_oxford .main-menu{
    background: linear-gradient(90deg, #001C54 0%, #003CAA 100%);
}
.bg_oxf_about{background: linear-gradient(91.88deg, #001C54 4.18%, #003CAA 101.3%);}
.slide_show3b .slick-prev,.slide_show3b .slick-next{display: none!important;}
.oxf_connect ul{ padding-left: 15px;}
.oxf_quote .slick-track {
  display: flex !important;
}
body.body_oxford .linc.mid span{background: #0091C3;}
body.body_oxford  .linc.mid{border-bottom: 1px solid #0091C3;}
.bg_f9{background: #F9F9FE;}
body.body_oxford .bg_btn .linc.mid span{border: 5px solid #002c80;}
body.body_oxford h1{font-family: 'Barlow-Regular';}
.oxf_quote .slick-slide {
  height: inherit !important; 
  display: flex !important;
  align-items: center; 
  justify-content: center; 
}

.oxf_quote .slick-slide > div,.oxf_quote .slick-slide > div > div {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.oxf_quote .slick-slide .div_quote{
  height: 100%;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  border: 2px solid #003CAA;
  box-shadow: 4px 5px 4px rgba(0, 0, 0, 0.11);
  border-radius: 30px;
}
.head_oxford .menu_main.menu_deskop > li > ul.sub-menu{top:50px}
.head_oxford .menu_main.menu_deskop .sub-menu li.current-menu-item > a,
.body_oxford .menu_main.menu_deskop .sub-menu li.current-menu-item > a,
.body_oxford .menu_main.menu_deskop > li > ul.sub-menu > li > a:hover {
  color: #fff !important;
}
.edu_box_info{
    border: 2px solid #5C0CD4;
}
.edu_box_info .item {
  border-top: 0.2px solid #ccc;
  padding: 15px 0;
}
.edu_box_info .grid{
    grid-template-columns: 150px 1fr;
}
.div_bar.click_bar a:first-child,.div_bar.click_bar a:hover{ color:#5C0CD4!important;font-weight:bold;}
.bg_oxf_name{
    background: linear-gradient(270deg, rgba(1, 55, 157, 0) 0%, #003CAA 100%);
}
.item_pe{ position: relative;}
.box_pe {
  border: 1px solid #204296;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: inline-block;
  position: absolute;
  left: -20px;
  top: -3px;
  padding: 5px;
  overflow: hidden;
  text-align: center;
}
.body_oxford .item_pe .btn{ padding: 3px 6px;}
.body_oxford .navbar-toggle-mb span.icon-bar{
    background: #0392CE;
}
.box_pe img{ max-width: calc(100% - 8px );}
.radius_18{ border-radius: 18px;}
.bg_btn, .bg_top{
    background: linear-gradient(90deg, #001C54 0%, #003CAA 100%);
}
.cl_black{color: #000;}
.cl_003{
    color: #00379B;
}
.cl_008{color:#0082DC;}
.cl_204{
    color: #204296;
}
.cl_005{color:#0052B4;}
.cl_ffd{color:#FFD007;}
.bg_f6{background: #F6FBFF;}
.bg_204{
    background: #204296;
}
.z_99{z-index: 99;}
body.body_oxford  .box_shadown{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.div_line_oxf{
    width: 420px;
    height: 1px;
    border-bottom: 1px solid #D9D9D9;
    display: inline-block;
    margin-bottom: 10px;
}
.line_oxf_about{
   border-bottom: 2px solid #0082DC;
  position: relative;
}
.line2_oxf_about{
   border-bottom: 2px solid #0052B4;
  position: relative;
}
.let_05{
    letter-spacing: 0.05em;
}
.let_06{
    letter-spacing: 0.06em;
}
.let_07{
    letter-spacing: 0.07em;
}
.let_08{
    letter-spacing: 0.08em;
}
.let_09{
    letter-spacing: 0.09em;
}
.let_1{
    letter-spacing: 0.1em;
}
.w100_15{width: calc(100% + 15px);}
.w100_30{width: calc(100% + 30px);}
.w100_50{width: calc(100% + 50px);}
.div_line_o{
    position: relative;
    border-left: 5px solid #0082DC;
}
.item_connect{
    position: relative;
}
.bg_box_edu{
    background: #013AA7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 23px;
}
.box_edu_name{
    border: 1px solid #0082DC;
    border-radius: 50px;
    padding: 5px 10px;
    position: relative;
    cursor: pointer;
}
.box_edu_name::after{
    content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: transparent;
    text-indent: -9999px;
    border-top: 2px solid #0082DC;
    border-top-color: #0082DC;
    border-top-width: 2px;
    border-left: 2px solid #0082DC;
    border-left-color: #0082DC;
    border-left-width: 2px;
    transition: all .3s ease-in-out;
    text-decoration: none;
    color: transparent;
    right: 15px;
    top: calc(50% - 7px);
    transform: rotate(135deg);
}
.box_edu_name.active::after{
    transform: rotate(-135deg);
}
.oxf_footer_logo{
    border-bottom: 1px solid #0091C3;
}
.oxf_footer_menu a.cl_white{
    background: #0082DC;
    border-radius: 50px;
    display: inline-block;
    padding: 3px 15px;
    margin-bottom: 10px;
    min-width: 180px; 
}
.div_history{
    position: relative;
}
.div_history::before{
    position: absolute;
    content: "";
    left: 50%;top:0; height: 100%;width: 1px;
    border-left: 3px dashed #0091C3;
}
.box_his_date{
    background: rgba(0, 145, 195, 0.15);
    width: 160px; height: 160px;
    border-radius: 100%;
    position:relative;margin: 0 auto;
}
.box_his_date::before{
    position: absolute;
    content: ""; left: 13px; top: 13px;
    background: #0082DC;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    width: 134px; height: 134px;
    border-radius: 100%;z-index: 9;
}
.box_his_info{
    position: relative;
    height: calc(100% - 26px);margin-top: 13px;
}
.box_his_info div{z-index: 9;}
.box_his_info::before{
    position: absolute;
  content: "";
  background: linear-gradient(90deg, rgba(0, 130, 220, 0) 9.73%, #0082DC 71.58%);
  width: 500%;
  height: 100%;
  border-radius: 82px;
  right: 13px;
  z-index: 8;
}
.box_his_info::after{
    position: absolute;
  content: "";
  background: #fff;
  width: 500%;
  height: calc(100% - 4px );
  border-radius: 82px;
  right: 15px;top:2px;
  z-index: 8;
}
.box_his_info.rotate_180::before{
    transform: rotate(180deg);
    left: 13px;right: inherit;
}
.box_his_info.rotate_180::after{
   transform: rotate(180deg);
   left: 15px;right: inherit;
}
.div_1line{
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.div_2line{
    display: block;
    overflow: hidden;
    min-height: 43px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.div_2line_53{
    display: block;
    overflow: hidden;
    min-height: 53px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.div_2line.mid{
    align-content: center;
}
.div_2line.top{
    align-content: flex-start;
}
.div_2line.bot{
    align-content: flex-end;
}
.frm_intro ul{padding-left: 15px;}
.bg_012{background: #012367;}
.bg_003{background: #00389F;}
.bg_43a{background: #43AEED;}
.bg_9ad{background: #9AD3E9;}
.box_about{
    box-sizing: border-box;
    background: #F6FBFF;
    border: 3px solid #0052B4;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 18px;
}
.box_about li{ padding-bottom: 15px;}
ul.switch_lang_mobile{ margin-bottom: 0;}
.div_circle{ 
  border-radius: 100%;
  width: 110px;
  height: 110px;
  display: flex;
  padding: 25px;
  justify-content: center;
  align-items: center;
  margin: 10px auto 15px;
}
.edu_content{
    border-top: 1px solid #F2F7FF;
}
.box_header_bvta .rank-math-breadcrumb{ padding: 0; margin: 10px 0;}
@media (min-width: 768px) and (max-width:1024px) {
.box_mnumb{ position: absolute;top:100px;}
.head_oxford .div_flex{flex-wrap: wrap;}
.navbar-toggle-mb{top: inherit;}
.oxf_slogan{display: none!important;}
.box_his_date{
    width: 120px; height: 120px;
}
.box_his_date::before{
    content: ""; left: 8px; top: 8px;
    width: 104px; height: 104px;
}
body .pd_0{ padding: 0;}
}
.div_hover{ cursor: pointer;}
.grid .item_team{
    border-top: 0.25px solid #666666;
}
.grid .item_team:first-child{ border: none;}
.dline-cg{
    border-bottom: 4px solid #0091C3;
    width: 120px; height: 1px;
}
.name-cg{ position: relative;}
.name-cg::before{ position: absolute;content: "";width: 56px;border-bottom: 1px solid #0091C3;bottom: 0;}
.pop-cg.modal-dialog {
  margin: 5vh auto;
}
.pop-cg .modal-header{
    border: none; position: absolute; right: 0;top:0;z-index: 999; padding: 0;
}
.close_cg {
position: absolute;
  right: 5px;
  top: 5px;
  width: 50px;
  height: 50px;
  opacity: 0.3;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-content: center;
  text-align: center;
  align-items: center;
  flex-direction: column;
  padding: 0;background-color: #fff;
}
.close_cg:hover {
  opacity: 1;
}
.close_cg:before, .close_cg:after {
  position: absolute;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #333;
}
.close_cg:before {
  transform: rotate(45deg);
}
.close_cg:after {
  transform: rotate(-45deg);
}
@media (min-width: 1400px) {
  .pop-cg.modal-lg {
    width: 1200px;
  }
}
@media (min-width:768px) {
    .grid .item_team:nth-child(3){ border: none;}
    .grid.mid{align-items: center;}
    .div_flex.space .item{justify-content: space-between;}
    .box30 .row{ margin-left: -30px; margin-right: -30px;}
    .box30 .row [class*="col-"]{ padding-left: 30px;padding-right:30px;}
    .box50 .row{ margin-left: -50px; margin-right: -50px;}
    .box50 .row .row {margin-left: -15px; margin-right: -15px;}
    .box50 .row [class*="col-"]{ padding-left: 50px;padding-right:50px;}
    .box50 .row .row [class*="col-"]{ padding-left: 15px;padding-right: 15px;}
    .box70 .row{ margin-left: -70px; margin-right: -70px;}
    .box70 .row .row {margin-left: -15px; margin-right: -15px;}
    .box70 .row [class*="col-"]{ padding-left: 70px;padding-right:70px;}
    .box70 .row .row [class*="col-"]{ padding-left: 15px;padding-right: 15px;}
    .div_grids{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 12px;
    }
    .div_grids .gr_1{
        grid-column: span 5 / span 5;
        grid-row: span 2 / span 2;
    }
    .div_grids .gr_2{
        grid-column: span 2 / span 2;
        grid-column-start: 6;
    }
    .div_grids .gr_3{
        grid-column: span 2 / span 2;
        grid-column-start: 6;
        grid-row-start: 2;
    }
    .line_left{ position: relative;}
    .line_left::before{position:absolute;content:"";border-left: 1px solid #003CAA;width: 1px; height: 90%;left: 0;top:5%;}
    .menu_main.menu_deskop .pll-parent-menu-item{float: right;}
    .head_oxford .menu_main.menu_deskop > li.pll-parent-menu-item > ul.sub-menu {
    top: 50px;
    width: 80px;
    text-align: center;
    }
    .menu_main.menu_deskop > li.lang-item{float: right; position: relative;margin-top: 7px;}
    .head_oxford .menu_main.menu_deskop > li.lang-item > a{padding: 8px;}
    .menu_main.menu_deskop > li.lang-item.current-lang a{
        color: #00318E;
        background: #fff;
        border-radius: 5px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .menu_main.menu_deskop > li.lang-item:last-child:before{
        content: "|";
        position: absolute;
        right: -1px;
        top: 0;
        display: flex;
        justify-content: center;
        align-content: center;
        height: 100%;
        flex-direction: column;
    }
}
@media (min-width:1025px) {
    .head_oxford .item-home a,.head_oxford .item-home a:hover{
        display: inline-block; /* Ensures the element can have dimensions and background */
        width: 24px; /* Adjust width as needed for the icon size */
        height: 52px; /* Adjust height as needed for the icon size */
        background-image: url("../images/bg-home.svg")!important;
        background-size: contain!important;
        background-repeat: no-repeat!important;
        background-position: center!important;
        text-indent: -9999px!important; /* Hides the text content */
        overflow: hidden; /* Ensures no overflow from hidden text */
        white-space: nowrap; /* Prevents text wrapping */
    }
 
}
@media (max-width:1025px) {
    .switch_lang_mobile{display:none!important;}
    .box_his_info::before,.box_his_info::after{display: none;}
    body.body_oxford .navbar-toggle-mb{right:0;}
    .oxf_slogan{
        position: relative;
        margin-top: 15px;
        padding-top: 15px;
    }
    .oxf_slogan::before{
        position: absolute;
        content: "";
        border-top: 0.5px solid #204296;
        width: calc(100% + 30px );
        left: -15px;
        top: 1px;
    }
    .head_oxford .menu_mobile > li.pll-parent-menu-item{display: none;}
    .head_oxford .menu_mobile > li.pll-parent-menu-item > ul.sub-menu li.current-lang{display: none;}
    .head_oxford .menu_mobile > li.pll-parent-menu-item > ul.sub-menu { padding-left: 0!important;}
    .head_oxford .menu_mobile > li.pll-parent-menu-item > ul.sub-menu > li > a { padding-left: 0!important;}
    .head_oxford .hotline_header,
    .head_oxford #search_header_mobile{display: none!important;}
    .head_oxford .menu_main_mobile.menu_mobile > li > a{text-transform: uppercase;color: #fff;}
    .head_oxford .menu_main_mobile.menu_mobile > li.current-menu-parent > a{text-transform: uppercase;color: #0392CE;}
    .head_oxford .menu_main_mobile.menu_mobile > li > ul > li > a{color: #fff;}
    .head_oxford .menu_main_mobile.menu_mobile > li > ul{ padding-left: 0!important;}
    .head_oxford li.current-menu-item > a,
    .head_oxford .menu_main_mobile.menu_mobile > li > .sub-toggle {
    color: #0392CE !important;
    }
    .head_oxford .wraper_menumobile .navbar-mb{
        background: linear-gradient(121.33deg, #001C54 28.41%, #003CAA 103.53%);
    }
    .head_oxford .menu_main_mobile.menu_mobile > li {
    border-top: 1px solid #0392CE;
    padding-top: 8px;
    padding-bottom: 8px;
    }
    .head_oxford .menu_main_mobile.menu_mobile > li:first-child{border: none;}
}
@media (max-width:767px) {

    .w100_30,.w100_50 {
    width: calc(100% + 15px);
    }
    .oxf_history_title{background: #fff;}
    .div_flex_column_mb{display: flex; flex-direction:column;align-content: center; justify-content: center; height: 100%;}
    body.scroll_fix_menu .oxf_slogan{display: none!important;}
    .box_frm{ padding: 0 12px;}
    .ml_15mb{margin-left: 15px !important;}
    .mr_15mb{margin-right: 15px !important;}
    .div_flex_mobile.space .item{justify-content: space-between;}
    .div_grids{
        display: grid;
        gap: 8px;
    }
    .div_grids .gr_1{
        grid-column: span 2 / span 2;
    }
    .div_grids .gr_2{
        grid-row-start: 2;
    }
    .div_grids .gr_3{
        grid-row-start: 2;
    }
    .pd_0mb{padding:0;}

    .noright_mb{ padding-right: 0;}
    .lang_oxf ul{ padding: 0;position: relative;}
    .head_oxford .box_hotline_header{ margin-top: 0;}
    .box_header_bvta .rank-math-breadcrumb {
    text-align: left;padding: 0;margin: 10px 0;
    }
}